@media (max-width: 767px) {

  .container {
    max-width: 90%;
}

    .filter-listing-area {
        margin: 0 !important;
    }

  .event-header .container {
    flex-direction: column;
    text-align: center;
  }

  .event-right {
    text-align: center;
    margin-top: 20px;
  }

  .event-left h1 {
    font-size: 24px;
  }

  .event-left p {
    font-size: 15px;
  }

  .event-left .online-block {
    flex-direction: column;
    align-items: center;
  }
    .slider {
        flex-direction: row-reverse;
    }
      .card {
        min-width: 100%;
        height: 300px;
      }
}





@media (max-width: 991px) {
  .page-wrapper {
    flex-direction: column;
  }
  .filter-area.desktop {
    display: none;
  }
  .filter-toggle {
    display: inline-block;
  }
  .event-list {
    grid-template-columns: 1fr;
  }
}



@media (max-width: 1400px) {
.filter-listing-area{margin: 0 2rem 5rem;}
.event-show-area{margin: 0;}
.card-crawler{margin: 1rem 0 5rem 0 !important;}
.eventtitle{font-size: 1.5rem !important;}
}


@media (min-width: 768px) and (max-width: 1400px) {
.event-list{grid-template-columns: repeat(2, 1fr) !important;}
.card-slider{padding: 2rem;}
#prev{right: 90px;}
#next{right: 30px;}
}


@media (max-width: 767px) {
.filter-area h3{margin: 0 0 5px 0; font-size: 15px;}  
.filter-area ul li{margin-bottom: 0; font-size: 12px !important;}
.wow-slider{padding: 0; flex-direction: column;}
.event-left, .event-right{flex: auto !important;}
.event-left .online-block{flex-direction: inherit !important;}
.slide2{margin-top: 50px;}
.event-right{width: 220px !important; height: 220px; margin: 0;}
.eventtitle {
    font-size: 1.3rem !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;   /* sirf 3 line */
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
}
.event-left p {
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;   /* sirf 3 line */
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
    display: none !important;
}
.partners__link-text, li, p {
    font-size: 1.125rem !important;
}
.event-left a{padding: 10px 15px;}
.event-header{height: 580px;}
}


@media (min-width: 1200px) {
.eventtitle{font-size: 2.5rem;}
.event-title{height: 60px; overflow: hidden;}
.event-desc{margin: 15px 0;}
.without-form .global-right{width: 600px;}
}